@media (min-width: 1000px) {
    .region-breadcrumb {
        margin-top: -5rem;
        margin-bottom: 5rem;
    }
}

.region-breadcrumb > * li:first-child::before {
    content: "[";
    font-size: 2rem;
    color: #6AA6F7;
    font-weight: 700;
}

.region-breadcrumb > * li:last-child::after {
    content: "]";
    font-size: 2rem;
    color: #6AA6F7;
    font-weight: 700;
}

.region-breadcrumb > * li::before {
    content: "/";
    color: #B4E0EF;
    font-size: 1.4rem;
    font-weight: 500;
}

.region-breadcrumb > * li {
    color: #B4E0EF;
    font-size: 1.4rem;
    font-weight: 500;
    text-transform: uppercase;
}

.region-breadcrumb > * li > a {
    color: #6AA6F7;
    text-decoration: underline;
    font-size: 1.4rem;
    font-weight: 500;
}